On Wed, Apr 28, 2010 at 12:06:10PM +0200, Adrian Knoth wrote:
This got fixed upstream (r3994). We should upgrade to this revision, because it also contains r3993. r3993 is required to compile the jackd2 on non-ALSA platforms.


Sounds great.

I am too busy to work on this the next couple of days.


 - Jonas

--
* Jonas Smedegaard - idealist & Internet-arkitekt
* Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private

Attachment: signature.asc
Description: Digital signature

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to